<!DOCTYPE html>
<html lang="en">


<head>

	<title>Списки</title>
    <meta charset = "UTF-8">

</head>

<body>

	<h1> Задание №1 </h1>
<h3> Нумерованный список </h3>

<ol>
	<li> абсолютная гиперссылка на главную страницу<a href="http://example.com"> сайта </a>example.com</li>

<li> абсолютная гиперссылка на главную страницу <a href="https://example.com"> сайта </a>в протоколе https; example.com</li>

<li> ftp <a href="ftp://example.com/file.jpg/"> без </a>авторизации </li>

<li> ftp c <a href="ftp://user:password@example.com/file.jpg/">авторизацией</a></li>

<li>Ссылка на политические <a href="https://yandex.ru/news/story/Kreml_podtverdil_vstrechu_Putina_i_Lukashenko_14_sentyabrya--fb2474313a90a15f225c0c70761364b3?lang=ru&rubric=Krasnodar&stid=acWfKbc7EiL7tYDAIDiJ&t=1599848928&tt=true&persistent_id=112234842"</a> новости </li>

<li> <a href="#chapl1"> ссылка</a> на фрагмент текущей страницы</li>

<li>Ссылка с<a https://yandex.ru/search/?text=перевод&lr=35&clid=2270455</a> двумя параметрами </li>

<li>
	Список ссылок основной навигации с подписями title
	<ul>
        <li> <a id="http://example.com" title="Сслка на главную страницу"> Главная страница </a>

        <li> <a id="#chapl2"> Конец </a></li>
</ul>


<li>Ссылка <a> без href </a> </li>

<li>Ссылка <a href="">с пустым href</a></li>

<li>Ссылка, по которой <a "http://example.com" rel="nofollow"> запрещен переход </a> </li>

<li></li>

<li></li>

<li></li>

<li></li>

<li></li>

<li></li>

<li></li>

<li></li>

<li></li>



<li><a id="chapl2"></a></li>

</ol>

<a href="chapl1"><h2>Форма</h2></a>

        <form action="example@mail.com" method="post">

            Текстовое поле для ввода имени:<br/>
            <input name="text-field"/><br/>
        
            Текстовое поле email:<br/>
            <input name="email-field" type="email"/><br/>

            Дата рождения:<br/>
            <input name="date-field" type="date" min="1920-01-01" max="2012-07-01"/><br/>
       
            Пол:<br/>
            <input type="radio" checked="checked" 
            name="sex" value="man"/>
            Мужской
            <input type="radio"
            name="sex" value="woman"/>
            Женский<br/>

            Количество конечностей:<br/>
            <input type="radio"
            name="limb" value="1"/>
            1
            <input type="radio"
            name="limb" value="2"/>
            2
            <input type="radio"
            name="limb" value="3"/>
            3
            <input type="radio" checked="checked"
            name="limb" value="4"/>
            4
            <input type="radio"
            name="limb" value="5"/>
            5
            <input type="radio"
            name="limb" value="6"/>
            6
            <input type="radio"
            name="limb" value="7"/>
            7
            <input type="radio"
            name="limb" value="Octopus"/>
            8<br/>

            Сверхспособности:<br/>
            <select name="superpower"
              multiple="multiple">
              <option value="immortality">Полет</option>
              <option value="noclip">Рентген-зрение</option>
              <option value="levitation">Газы как ракетная тяга</option>
              <option value="student's must have" selected="selected">Руки ноги - ноги руки</option>
            </select><br/>

            О себе:<br/>
            <textarea name="Biography"></textarea><br/>

            <input type="checkbox" name="Check"/>
            С политикой конфиденциальности ознакомлен<br/>

            <input <a id="chapl2"> type="submit" value="Отправить"/>
        
        </form>

</body>





</html>

